.offerswidgetoffer {
//background: #e0edf3;
border: 1px solid orange;
padding: 7px;
margin-top: 5px;
margin-bottom: 5px;
}

.offerswidgetoffer a {
color: #000000;
text-decoration: none;
}


.offerswidgetoffercode {
background: #FFD79E;
font-size: 20px;
padding: 4px;
font-color: #000000;
border: 1px dashed #000000;
}

.offerswidgetofferstore {
padding: 4px;
font-size: 13px;
}

.newslettersubscribe {
background: #e0edf3;
border: 1px solid orange;
padding: 20px;
margin-top: 5px;
margin-bottom: 5px;
font-size: 20px;
//border: 1px solid #000000;
color: #000000;
}

.newslettersubscribe-widget {
background: #e0edf3;
//border: 1px solid orange;
padding: 20px;
margin-top: 5px;
margin-bottom: 5px;
font-size: 14px;
//border: 1px solid #000000;
color: #000000;
}



.newslettersubscribebuttons {
margin:0 20px;
font-size:16px;
font-weight:bold;
padding:0 20px;
-webkit-appearance:none;
}

.newslettersubscribebuttons-widget {
margin:0 0px;
font-size:16px;
font-weight:bold;
padding:0 0px;
-webkit-appearance:none;
margin-top: 10px;
margin-bottom: 10px;
}


.newslettersubscribefields {
margin:0 20px;
padding:0 20px;
-webkit-appearance:none;
}

.newslettersubscribefields-widget {
margin:0 20px;
padding:0 20px;
-webkit-appearance:none;
}

.newslettersubscribebutton {
padding:0 10px;width:100%;background:#0a8edc;
border:1px solid #dddddd;border-radius:3px;-ms-border-radius:3px;-webkit-box-shadow:inset 0 5px 5px -5px #dddddd;
-moz-box-shadow:inset 0 5px 5px -5px #dddddd;box-shadow:inset 0 5px 5px -5px #dddddd;padding:0 10px;height:40px;line-height:20px;
font-color: #ffffff;
font-weight: bold;
}

.newslettersubscribebutton-widget {
padding:0 10px;width:70%;background:#0a8edc;
border:1px solid #dddddd;border-radius:3px;-ms-border-radius:3px;-webkit-box-shadow:inset 0 5px 5px -5px #dddddd;
-moz-box-shadow:inset 0 5px 5px -5px #dddddd;box-shadow:inset 0 5px 5px -5px #dddddd;padding:0 10px;height:40px;line-height:20px;
font-color: #ffffff;
font-weight: bold;
}

.newslettersubscribeemailfield { 
padding:0 10px;width:70%;
border:1px solid #dddddd;border-radius:3px;-ms-border-radius:3px;-webkit-box-shadow:inset 0 5px 5px -5px #dddddd;
-moz-box-shadow:inset 0 5px 5px -5px #dddddd;box-shadow:inset 0 5px 5px -5px #dddddd;padding:0 10px;height:40px;line-height:20px;
}

.newslettersubscribenamesfield { 
display:none; 
}

